Subject: Re[3]: Yet another GNU-Win32 website...
From: [email-masked] (Pete Jordan)

12 Aug 1998 00:49:03 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

 <[email-masked]> wrote:

>      I'd add:  How about writing some HOWTOs?  (I'd volunteer for 
> writing,      but I don't know how to do anything much, just yet.)

Well, please do when you feel able. Certainly, don't worry about anything 
being too 'simple' - IMO what's most needed is how-tos written from the 
point of view of new users and there's nobody better placed to write such 
things than... new users... :)

All contributions welcomed at mailto:[email-masked] and 
will be acknowledged in whatever way requested.

Pete Jordan ~ Horus Communications Ltd ~ http://www.horus.cix.co.uk/

"'Not twisted,' Salzy once said of her own passion, 'it is helical.
 That sounds better.'"
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".